@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Client Home
@endsection
@section('page_title')
	{{ $o->full_name }}
@endsection

@section('contentheader_title')
	{{ $o->full_name }}
@endsection
@section('contentheader_description')
	Client Home
@endsection

@section('main-content')
	<div class="row">
		@include('common.account.widget.summary')
	</div>

	<div class="row">
		<div class="col-md-12">
			<div class="card">
				<div class="card-header p-2">
					<ul class="nav nav-pills">
						<li class="nav-item"><a class="nav-link active" href="#tab-services" data-toggle="tab">Services</a></li>
						<li class="nav-item"><a class="nav-link" href="#tab-nextinvoice" data-toggle="tab">Next Invoice</a></li>
						<li class="nav-item"><a class="nav-link" href="#tab-futureinvoice" data-toggle="tab">Future Invoice</a></li>
					</ul>
				</div>

				<div class="card-body">
					<div class="tab-content">
						<div class="active tab-pane" id="tab-services">
							<div class="row">
								<div class="col-7">
									@include('common.service.widget.active')
								</div>

								<div class="col-5">
									@include('common.invoice.widget.due')
									@include('common.payment.widget.history')
								</div>
							</div>
						</div>

						<div class="tab-pane" id="tab-nextinvoice">
							<div class="row">
								<div class="col-12">
									@include('r.invoice.widget.next',['future'=>FALSE])
								</div>
							</div>
						</div>

						<div class="tab-pane" id="tab-futureinvoice">
							<div class="row">
								<div class="col-12">
									@include('r.invoice.widget.next',['future'=>TRUE])
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
@endsection